Subject: Re: [PATCH] split_ident: parse timestamp from end of line

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Oct 2013 11:48:47 -0700

Jeff King <[email-masked]> writes:

> My version seems a little clearer to me, but that is probably because I
> wrote it. If you strongly prefer the other, feel free to mark up my
> patch.

I do not have strong preference either way. Just that I thought two
loops would be shorter and easier to understand than three, that's
all.